Cisco PIX/ASA Privilege Escalation Vulnerability

Bugtraq ID: 22562
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Feb 14 2007 12:00AM
Updated: Feb 14 2007 11:47PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Cisco PIX/ASA 7.2.2
Not Vulnerable: Cisco PIX/ASA 7.2(2.10)


 

Privacy Statement
Copyright 2010, SecurityFocus